uuid: 351376e3-ee68-4256-be85-b8c01991fb21
langcode: en
status: true
dependencies:
  config:
    - node.type.article
id: node.article.title
field_name: title
entity_type: node
bundle: article
label: Title
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
